Home Pricing Docs Blog Changelog About Log in Go to your tickets
Browse docs

Quick Replies

Overview

Quick replies are personal reply templates. Each workspace member manages their own list and only sees their own quick replies. Any member (admin or not) can create, update, and delete their own templates.

List Quick Replies

GET /api/quick-replies

Example Response

{
    "data": [
        {
            "id": 1,
            "ulid": "01hx9f3k2a...",
            "name": "Greeting",
            "body": "Hi, thanks for reaching out."
        }
    ]
}

Show Quick Reply

GET /api/quick-replies/{quickReply}

Create Quick Reply

POST /api/quick-replies

Request Body

Field Type Required
name string Yes
body string Yes

Update Quick Reply

PUT /api/quick-replies/{quickReply}

Same body as create.

Delete Quick Reply

DELETE /api/quick-replies/{quickReply}